Subject: bug#48617: closed (Re: bug#48617: Gstreamer latest full packages support)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 02 Oct 2021 05:13:01 +0000

Your bug report

#48617: Gstreamer latest full packages support

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
48617: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=48617
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#48617: Gstreamer latest full packages support
From: Maxim Cournoyer <[email-masked]>
To: Leo Prikler <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Sat, 02 Oct 2021 01:12:20 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Leo Prikler <[email-masked]> writes:

> Hi Emad,
>
> I believe 1.18.2 to be reasonably close to 1.18.4.  Is anything
> missing?  If so, try to check whether staging already has it – since
> GStreamer has many dependants it doesn't get updated as often.

1.19.2 was released a week ago.  I've updated our GStreamer packages to
it on the staging branch.  I have some bug to fix there (#50957) but
after doing so I'll be looking to merge staging into
core-updates-frozen.

Thanks,

Maxim

Subject: Gstreamer latest full packages support
From: Emad Alblueshi <[email-masked]>
To: [email-masked]
Date: Mon, 24 May 2021 00:45:27 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Hey Guix,

I'm new to the guix system and I use Gstreamer heavily. I believe adding
the latest stable versions of Gsrtreamer ecosystem would make guix better.

I'm not sure how to contribute to make this happen because I'm newbie to
guix

Regards